<?php
if(get_theme_mod('appointment_area_disable') != 'on' ){ ?>
<?php 
	if( get_theme_mod('appointment_areaTpadding',true) ) {
		$appointment_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('appointment_areaTpadding')).';';
	}
	if( get_theme_mod('appointment_areaBpadding',true) ) {
		$appointment_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('appointment_areaBpadding')).';';
	}
?>			
<div class="appointment-area" id="appointment" data-wow-duration="1s">	

	<?php
		// width 
		$c_width = get_theme_mod('app_c_width', 'container-fluid');

	    if ($c_width === 'container') {
		    $c_alignment = 'container';
		} elseif ($c_width === 'container-fluid') {
		    $c_alignment = 'container-fluid';
		} else {
		    $text_alignment = 'container'; // Default to 'container' if the setting is invalid
		}

  ?>
	<?php
		$appointment_page_id = get_theme_mod('appointment_page');
		$appointment_subtitle = get_theme_mod('appointment_subtitle', 'AWARDS');
		$appointment_title = get_theme_mod('appointment_title', 'UNLOCK FINANCIAL EXCELLENCE WITH <span> CPA BOOKKEEPING SERVICES! </span>');
	?>		
	<div class="<?php echo esc_attr($c_width); ?> ">
		<div class="row mr-0">					
			<div class="appconbx">
				<div class="sub-title"><?php echo ($appointment_subtitle); ?></div>
				<h2><?php echo ($appointment_title); ?></h2>				

				<?php
					$appbtn_phne_txt = get_theme_mod('appbtnphnetxt', 'Free Call Now');
					$appbtn_phne_no = get_theme_mod('appbtnphneno', '+123 456 7890');
					

					$appbtn_text = get_theme_mod('appbtn_text', 'BOOK A FREE CONSULTAION');
					$appbtnlink = get_theme_mod('appbtnlink', '#');
				?>
				
				<div class="app-btn">			
					<?php if($appbtn_text ){ ?>			
					<a class="txt-btn" href="<?php echo ($appbtnlink);  ?>" >
            			<?php echo($appbtn_text); ?> <span class="fa-solid fa-arrow-right"></span>
					</a>
					<?php }?>	

					<?php if($appbtn_phne_no ){ ?>			
					<div class="mail-btn" >
						<div class="phimg">
            			<?php 
							$app_phimg = get_theme_mod('app_phimg');
							if(!empty($app_phimg)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($app_phimg).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img src="'.get_template_directory_uri().'/images/ph.png" class="img-responsive" />';
							}
						?> 
						</div>
						<div class="phbx">
							<div class="phtxt"><?php echo($appbtn_phne_txt); ?> </div>
							<a href="tel:<?php echo $appbtn_phne_no;?>" ><?php echo($appbtn_phne_no); ?> </a>
						</div>
					</div>
					<?php }?>

				</div>	
				
			</div>
			<div class="appimgbx">
				<div class="appimgbx-inn">
					<?php 
						$appointment_subimg = get_theme_mod('appointment_subimg');
						if(!empty($appointment_subimg)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($appointment_subimg).'" class="img-responsive secondry-bg-img" />';
						}else{
							echo '<img src="'.get_template_directory_uri().'/images/app.png" class="img-responsive" />';
						}
					?>	
				</div>	
			</div>
		</div>			
		<div class="clearfix"></div>
	</div>
</div>

<?php }  